body 
{
	font-size: 18px;
	color: #333;
	margin: 0px;
	padding:0;
	font-family: 'EB Garamond', serif;
	overflow:hidden;
	scroll:no;
	line-height:120%;
	background: url("blocks.jpg") #a8a89f;
	background-repeat:repeat;
	background-position:right;
	/* background-size: 100%; */
}

a 
{
	text-decoration:none;
	color:#444;
}

a:hover
{
	color:#666;
}

#textblock
{
	padding:8px 20px;
	background:#c1c0bc;
	background-opacity:80%;
	position:absolute;
	top:60px;
	right:60px;
	text-align:right;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}